Subject: Re: kgdb on 405GP walnut-like board.

From: Matt Porter <[email-masked]>
Date: Wed, 3 Nov 2004 07:36:30 -0700

On Wed, Nov 03, 2004 at 05:17:55PM +0300, Vladimir wrote:
> On Wednesday 03 November 2004 16:56, Matt Porter wrote:
> > No, it's not sufficient.  It helps to check the archives first.
> >
> > http://ozlabs.org/pipermail/linuxppc-embedded/2004-October/000417.html
> > http://ozlabs.org/pipermail/linuxppc-embedded/2004-October/000418.html
> I've tried this patch but it fails to apply (at least to 2.6.8.1 from 
> kernel.org). Am I to use another kernel version to apply this patch ?

The patch is against the current 2.6 BK tree, try patching a recent kernel
release like 2.6.10-rc1.
 
-Matt